\documentclass{frontiersSCNS}

\usepackage{url,lineno}
\linenumbers

% Remove before sending
\usepackage[onehalfspacing]{setspace}

\copyrightyear{}
\pubyear{}

% Author information
\def\journal{Neuroinformatics}
\def\DOI{}
\def\articleType{Research Article}
\def\keyFont{\fontsize{8}{11}\helveticabold }
\def\firstAuthorLast{Dinkelbach {et~al.}} %use et al only if is more than 1 author
\def\Authors{$for(author)$$author$$sep$, $endfor$}
\def\Address{$institution$}
\def\corrAuthor{$corrauthor$}
\def\corrAddress{$institution$}
\def\corrEmail{$email$}


\begin{document}
\onecolumn
\firstpage{1}

\title[$shorttitle$]{$title$}

\author[\firstAuthorLast ]{\Authors}
\address{}
\correspondance{}
\extraAuth{}
\topic{}


\maketitle

\begin{abstract}
\section{}
$abstract$
\tiny
 \keyFont{ \section{Keywords:} $keywords$ }
\end{abstract}

$body$

\bibliographystyle{frontiersinSCNS_ENG_HUMS}
\bibliography{biblio}

\section*{Figure captions}

\end{document}
